﻿

.fc-shop-form {
    margin-top: 20px;
    width: 749px;
    margin-left: auto;
    margin-right: auto;
}

.fc-shop-form .amount-panel {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: white;
    font-family: SignikaNegativeRegular;
    font-size: 20pt;
    text-shadow: 1px 2px black;
    font-style: italic;
}

.fc-shop-form .centered-panel {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

 .buy-button {
    position: relative;
    display: block;
    width: 139px;
    height: 43px;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;
    border: 1px solid #C4C3C0;
    background-color: #F4F4F2;
}

  .buy-button input {
        position: absolute;
        left: 3px;
        top: 3px;
        width: 133px;
        height: 37px;
        display: block;
        border: 1px solid #5A584C;
        font-size: 14pt;
        font-family: MatrixScriptRegular;
        text-shadow: 1px 1px #F0CF09;
        -webkit-border-radius: .2em;
        -moz-border-radius: .2em;
        border-radius: .2em;
    }

.fc-shop-form .bag_credits {
    width: 181px;
    height: 240px;
    position: relative;
}

    .fc-shop-form .bag_credits .amount-panel {
        position: absolute;
        left: 18px;
        top: 124px;
        width: 139px;
        height: 43px;
    }

    .fc-shop-form .bag_credits .button-container {
        position: absolute;
        display: block;
        left: 18px;
        top: 184px;
        width: 139px;
        height: 43px;
    }

.fc-shop-form .bag_100credits {
    background: url(/images/v5/pages/shop/100x-small.jpg) no-repeat top center;
}

.fc-shop-form .bag_200credits {
    background: url(/images/v5/pages/shop/200x-small.jpg) no-repeat top center;
}

.fc-shop-form .bag_450credits {
    background: url(/images/v5/pages/shop/450x-small.jpg) no-repeat top center;
}

.fc-shop-form .bag_1000credits {
    background: url(/images/v5/pages/shop/1000x-small.jpg) no-repeat top center;
}

.fc-shop-form .realmkey {
    position: relative;
    background: url(/images/v5/pages/shop/realmkey.jpg) no-repeat top center;
    width: 749px;
    height: 177px;
    margin-right: auto;
    margin-left: auto;
}

    .fc-shop-form .realmkey .information-panel {
        position: absolute;
        left: 200px;
        top: 20px;
        font-size: 12pt;
    }

    .fc-shop-form .realmkey .button-container {
        position: relative;
        display: block;
        left: 586px;
        top: 118px;
        width: 139px;
        height: 43px;
    }

    .fc-shop-form .realmkey .amount-panel {
        position: absolute;
        left: 18px;
        top: 113px;
        width: 144px;
        height: 43px;
    }

.fc-shop-form .separator {
    background: url(/images/v5/pages/shop/line_fio.jpg) no-repeat top center;
    width: 627px;
    height: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.fc-shop-form .bundle .bigTitle {
}

.fc-shop-form .bundle .title {
    font-family: MatrixScriptRegular;
    font-size: 200%;
    color: #4C2F0A; /*5A2F05;*/
    font-weight: bolder;
}

.fc-shop-form .bundle .description {
    font-family: SignikaNegativeLight;
    line-height: 15pt;
    font-size: 12pt;
}

.fc-shop-form .bundle .bigTitle {
    font-family: MatrixScriptRegular;
    font-size: 40pt;
    color: #DAB316;
    font-weight: bolder;
    text-shadow: 2px 2px 2px #362827;
    text-align: center;
    position: absolute;
    top: 33px;
    left: 0px;
    width: 749px;
}

.fc-shop-form .bundle .bigDescription {
    position: absolute;
    top: 122px;
    left: 40px;
    width: 670px;
    font-family: SignikaNegativeLight;
    line-height: 15pt;
    font-size: 12pt;
}

.fc-shop-form .bundle .price {
    font-style: italic;
    font-family: SignikaNegativeLight;
    font-size: 30pt;
    color: #DAB316;
    font-weight: bold;
    text-shadow: 2px 2px 2px #362827;
    text-align: center;
    position: absolute;
    top: 674px;
    left: 13px;
    width: 749px;
}

.fc-shop-form .kitSection {
    position: absolute;
    left: 270px;
}

.fc-shop-form .blueCrownsKitSection {
    top: 195px;
}

.fc-shop-form .utilityBeltsSheathsAndSatchelsKitSection {
    top: 300px;
}

.fc-shop-form .taskKitSection {
    top: 400px;
}

.fc-shop-form .consumableGoodsSection {
    top: 510px;
}

.fc-shop-form .kitSection .kitSectionTitle {
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: MatrixScriptRegular;
    font-size: 18pt;
    color: #4C2F0A;
    font-weight: bolder;
    width: 430px;
}

.fc-shop-form .kitSection .kitSectionDescription {
    position: absolute;
    top: 30px;
    left: 0px;
    font-family: SignikaNegativeLight;
    line-height: 13pt;
    font-size: 11pt;
    width: 430px;
}

.fc-shop-form .bundle_bluecrowns {
    width: 749px;
    height: 218px;
    background: url('/images/v5/pages/shop/buy_blue_crown_v4.jpg') 0 0 no-repeat;
}

    .fc-shop-form .bundle_bluecrowns .title {
        position: absolute;
        top: 20px;
        left: 25px;
    }

    .fc-shop-form .bundle_bluecrowns .description {
        position: absolute;
        top: 60px;
        left: 25px;
        width: 550px;
    }

    .fc-shop-form .bundle_bluecrowns .description {
    }

    .fc-shop-form .bundle_bluecrowns .button-container {
        position: absolute;
        display: block;
        left: 586px;
        top: 155px;
        width: 139px;
        height: 43px;
    }


.fc-shop-form .bundle_explorer {
    width: 749px;
    height: 563px;
}

    .fc-shop-form .bundle_explorer .price {
        top: 476px;
    }


.fc-shop-form .bundle_explorer_v4 .bigTitle {
    top: 38px;
}

.fc-shop-form .bundle_explorer_v4 {
    background: url('/images/v5/pages/shop/buy_explorerkit_v4.jpg') 0 0 no-repeat;
}

.fc-shop-form .bundle_explorer .consumableGoodsSection {
    top: 300px;
}

.fc-shop-form .bundle_imperial {
    width: 749px;
    height: 764px;
}

.fc-shop-form .bundle_imperial_v4 {
    background: url('/images/v5/pages/shop/buy_imperialkit_v4.jpg') 0 0 no-repeat;
}

.fc-shop-form .bundle_newcomer {
    width: 749px;
    height: 764px;
}

.fc-shop-form .bundle_newcomer_v4 {
    background: url('/images/v5/pages/shop/buy_newcomerkit_v4.jpg') 0 0 no-repeat;
}

.fc-shop-form .bundle_explorer .button-container {
    position: relative;
    display: block;
    left: 586px;
    top: 468px;
    width: 139px;
    height: 43px;
}

.fc-shop-form .bundle_newcomer .button-container {
    position: relative;
    display: block;
    left: 586px;
    top: 670px;
    width: 139px;
    height: 43px;
}

.fc-shop-form .bundle_imperial .button-container {
    position: relative;
    display: block;
    left: 586px;
    top: 670px;
    width: 139px;
    height: 43px;
}


.fc-shop-items-control {
    margin-bottom: 20px;
}

    .fc-shop-items-control .fc-item-row {
    }

        .fc-shop-items-control .fc-item-row .fc-image-cell {
            width: 182px;
            height: 150px;
            display: table-cell;
            background: top left no-repeat;
        }

        .fc-shop-items-control .fc-item-row .fc-details-cell {
            vertical-align: middle;
            text-align: left;
            display: table-cell;
        }

    .fc-shop-items-control .fc-item-title {
        vertical-align: top;
        text-align: left;
        font-family: SignikaNegativeSemibold;
        font-size: 13pt;
        margin-bottom: 5px;
        color: #333333;
    }

    .fc-shop-items-control .fc-item-flavor-text {
        vertical-align: top;
        text-align: left;
        margin-bottom: 5px;
        font-size: 10pt;
        color: #333333;
    }

    .fc-shop-items-control .fc-item-description {
        vertical-align: top;
        text-align: left;
    }

    .fc-shop-items-control .fc-item-warning {
        vertical-align: top;
        text-align: left;
        color: #7F0000;
        font-size: 10pt;
    }

    .fc-shop-items-control .fc-sub-item-rows {
    }

    .fc-shop-items-control .fc-sub-item-row {
        padding-left: 110px;
    }

        .fc-shop-items-control .fc-sub-item-row .fc-image-cell {
            width: 110px;
            height: 115px;
            display: table-cell;
            background: top left no-repeat;
        }

        .fc-shop-items-control .fc-sub-item-row .fc-details-cell {
            vertical-align: middle;
            text-align: left;
            display: table-cell;
        }

        .fc-shop-items-control .fc-sub-item-row .item-tonic-biscuit {
            background: url(/images/v5/pages/shop/items/item-tonic-biscuit.jpg) no-repeat;
        }

        .fc-shop-items-control .fc-sub-item-row .item-lamden-infusion {
            background: url(/images/v5/pages/shop/items/item-lamden-infusion.jpg) no-repeat;
        }

        .fc-shop-items-control .fc-sub-item-row .item-phoenix-elixir {
            background: url(/images/v5/pages/shop/items/item-phoenix-elixir.jpg) no-repeat;
        }

        .fc-shop-items-control .fc-sub-item-row .item-chimeric-elixir {
            background: url(/images/v5/pages/shop/items/item-chimeric-elixir.jpg) no-repeat;
        }

        .fc-shop-items-control .fc-sub-item-row .item-traveller-horn {
            background: url(/images/v5/pages/shop/items/item-traveller-horn.jpg) no-repeat;
        }

    .fc-shop-items-control .fc-item-row .item-crossing {
        background: url(/images/v5/pages/shop/items/item-crossing.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-satchel {
        background: url(/images/v5/pages/shop/items/item-satchel.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-sheath {
        background: url(/images/v5/pages/shop/items/item-sheath.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-utility-belt {
        background: url(/images/v5/pages/shop/items/item-utility-belt.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-task {
        background: url(/images/v5/pages/shop/items/item-task.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-companion {
        background: url(/images/v5/pages/shop/items/item-companion.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-market {
        background: url(/images/v5/pages/shop/items/item-market.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-courier-contract {
        background: url(/images/v5/pages/shop/items/item-courier-contract.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-adventurer-chest {
        background: url(/images/v5/pages/shop/items/item-adventurer-chest.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-item-row .item-inscription {
        background: url(/images/v5/pages/shop/items/item-inscription.jpg) no-repeat;
    }

    .fc-shop-items-control .fc-shop-item-separator {
        width: 746px;
        height: 24px;
        background: url(/images/v5/pages/shop/items/separator.jpg) left 15px no-repeat;
    }


.fc-shop-form .disclaimer-section {
    font-size: 10pt;
}

    .fc-shop-form .disclaimer-section h4 {
        margin-bottom: 20px;
    }

.fc-shop-form .premiumSection {
    font-family: MatrixScriptRegular;
    font-size: 120%;
    color: #5A2F05;
    font-weight: bold;
    width: 709px;
    height: 260px;
    margin: auto;
    margin-bottom: auto;
    background: url(/images/v5/pages/shop/premium.jpg) 0 0 no-repeat;
    position: relative;
}

    .fc-shop-form .premiumSection .title {
        font-size: 140%;
        position: absolute;
        left: 182px;
        top: 30px;
        width: 490px;
    }

    .fc-shop-form .premiumSection .description {
        position: absolute;
        left: 182px;
        top: 75px;
        width: 490px;
    }

    .fc-shop-form .premiumSection .medallionDescription {
        position: absolute;
        left: 264px;
        top: 160px;
        width: 408px;
    }
